Controlls and configures all object detection specific options

- enabled: true/false
- modelPath: object detection model, can be absolute path or relative to modelBasePath
- minConfidence: minimum score that detection must have to return as valid object
- iouThreshold: ammount of overlap between two detected objects before one object is removed
- maxDetected: maximum number of detections to return

### Hierarchy

- ObjectConfig

## Index

### Properties

- enabled
- iouThreshold
- maxDetected
- minConfidence
- modelPath
- skipFrames

## Properties

### enabled

enabled: boolean

- Defined in config.ts:105

### iouThreshold

iouThreshold: number

- Defined in config.ts:108

### maxDetected

maxDetected: number

- Defined in config.ts:109

### minConfidence

minConfidence: number

- Defined in config.ts:107

### modelPath

modelPath: string

- Defined in config.ts:106

### skipFrames

skipFrames: number

- Defined in config.ts:110